.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.987000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.755000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.986000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.200747,0.000000,0.000000,0.200747,0,0);-ms-transform:matrix(0.200747,0.000000,0.000000,0.200747,0,0);-webkit-transform:matrix(0.200747,0.000000,0.000000,0.200747,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-9.785765px;}
._3{margin-left:-4.400000px;}
._5{margin-left:-3.099213px;}
._0{margin-left:-2.051355px;}
._4{margin-left:-1.011226px;}
._2{width:1.261277px;}
._1{width:2.797302px;}
.fc2{color:rgb(33,33,37);}
.fc1{color:rgb(55,116,181);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:20.000000px;}
.fs6{font-size:28.000000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs5{font-size:72.000000px;}
.fs2{font-size:80.000000px;}
.fs0{font-size:93.243400px;}
.y0{bottom:0.000000px;}
.y64{bottom:20.818898px;}
.y39{bottom:26.498652px;}
.y44{bottom:37.740504px;}
.y9b{bottom:40.060967px;}
.y9a{bottom:49.696840px;}
.y94{bottom:49.696912px;}
.y92{bottom:56.923745px;}
.y93{bottom:59.332785px;}
.y90{bottom:66.559618px;}
.y91{bottom:68.968659px;}
.y37{bottom:78.604452px;}
.y84{bottom:78.604532px;}
.y8f{bottom:85.831365px;}
.y36{bottom:88.240325px;}
.y99{bottom:88.240333px;}
.y83{bottom:88.240405px;}
.y2d{bottom:97.876198px;}
.y98{bottom:97.876206px;}
.y82{bottom:97.876279px;}
.y8e{bottom:105.103111px;}
.y2c{bottom:107.512072px;}
.y97{bottom:107.512080px;}
.y81{bottom:107.512152px;}
.y2b{bottom:117.147945px;}
.y96{bottom:117.147953px;}
.y80{bottom:117.148025px;}
.y35{bottom:126.783818px;}
.y2{bottom:126.783826px;}
.y5f{bottom:126.783842px;}
.y8d{bottom:134.010731px;}
.y2a{bottom:136.419683px;}
.y95{bottom:136.419691px;}
.y5e{bottom:136.419699px;}
.y7f{bottom:136.419764px;}
.y3f{bottom:143.646524px;}
.y34{bottom:146.055557px;}
.y7e{bottom:146.055637px;}
.y8c{bottom:153.282478px;}
.y29{bottom:155.691430px;}
.y7d{bottom:155.691510px;}
.y63{bottom:157.404295px;}
.y28{bottom:165.327303px;}
.y7c{bottom:165.327384px;}
.y62{bottom:165.434189px;}
.y43{bottom:167.049571px;}
.y8b{bottom:172.554224px;}
.y27{bottom:174.963177px;}
.y7b{bottom:174.963257px;}
.y42{bottom:175.079466px;}
.y89{bottom:182.190098px;}
.y26{bottom:184.599050px;}
.y8a{bottom:184.599130px;}
.y1{bottom:188.298840px;}
.y3e{bottom:191.825891px;}
.y25{bottom:194.234923px;}
.y7a{bottom:194.235003px;}
.y24{bottom:203.870796px;}
.y79{bottom:203.870877px;}
.y3d{bottom:211.097637px;}
.y88{bottom:211.097717px;}
.y38{bottom:213.506654px;}
.y78{bottom:213.506734px;}
.y23{bottom:223.142527px;}
.y77{bottom:223.142607px;}
.y87{bottom:230.369464px;}
.y22{bottom:232.778400px;}
.y76{bottom:232.778481px;}
.y86{bottom:240.005337px;}
.y21{bottom:242.414274px;}
.yca{bottom:242.414282px;}
.y5d{bottom:242.414298px;}
.y75{bottom:242.414354px;}
.y85{bottom:249.641211px;}
.y20{bottom:252.050147px;}
.yc9{bottom:252.050155px;}
.y5c{bottom:252.050171px;}
.y74{bottom:252.050227px;}
.y1f{bottom:261.686020px;}
.yc8{bottom:261.686028px;}
.y5b{bottom:261.686044px;}
.y73{bottom:261.686100px;}
.y1e{bottom:271.321893px;}
.yc7{bottom:271.321901px;}
.y5a{bottom:271.321918px;}
.y1d{bottom:280.957767px;}
.yc6{bottom:280.957775px;}
.y1c{bottom:290.593640px;}
.y71{bottom:291.870297px;}
.y70{bottom:299.900191px;}
.y1b{bottom:300.229513px;}
.yc5{bottom:300.229521px;}
.y59{bottom:300.229537px;}
.y60{bottom:300.349319px;}
.y1a{bottom:309.865387px;}
.yc4{bottom:309.865395px;}
.y58{bottom:309.865411px;}
.y6f{bottom:309.865443px;}
.y19{bottom:319.501260px;}
.y57{bottom:319.501284px;}
.y6e{bottom:319.501316px;}
.y40{bottom:319.700289px;}
.y18{bottom:329.137133px;}
.y56{bottom:329.137157px;}
.y6d{bottom:329.137189px;}
.y33{bottom:336.363990px;}
.y17{bottom:338.773006px;}
.y55{bottom:338.773031px;}
.y6c{bottom:338.773063px;}
.y16{bottom:348.408880px;}
.y6b{bottom:348.408936px;}
.y32{bottom:355.635737px;}
.y15{bottom:358.044753px;}
.yba{bottom:358.044761px;}
.y54{bottom:358.044777px;}
.y6a{bottom:358.044809px;}
.y30{bottom:365.271610px;}
.yb8{bottom:365.271618px;}
.y31{bottom:367.680626px;}
.yb9{bottom:367.680634px;}
.y53{bottom:367.680650px;}
.yb6{bottom:374.907491px;}
.y14{bottom:377.316500px;}
.yb7{bottom:377.316508px;}
.y52{bottom:377.316524px;}
.y69{bottom:377.316556px;}
.y13{bottom:386.952373px;}
.yb5{bottom:386.952381px;}
.y51{bottom:386.952397px;}
.y68{bottom:386.952429px;}
.yb3{bottom:394.179238px;}
.y12{bottom:396.588246px;}
.yb4{bottom:396.588254px;}
.yb1{bottom:403.815111px;}
.y11{bottom:406.224120px;}
.yb2{bottom:406.224128px;}
.y50{bottom:406.224144px;}
.y67{bottom:406.224176px;}
.yc3{bottom:413.450960px;}
.y10{bottom:415.860017px;}
.yb0{bottom:415.860025px;}
.yc1{bottom:423.086834px;}
.yf{bottom:425.495890px;}
.yc2{bottom:425.495898px;}
.yae{bottom:432.722707px;}
.y61{bottom:434.769888px;}
.y72{bottom:435.031398px;}
.ye{bottom:435.131763px;}
.yaf{bottom:435.131772px;}
.y4f{bottom:435.131788px;}
.yac{bottom:442.358580px;}
.y41{bottom:444.705196px;}
.yd{bottom:444.767637px;}
.yad{bottom:444.767645px;}
.y4e{bottom:444.767661px;}
.y3c{bottom:451.994445px;}
.yaa{bottom:451.994453px;}
.yc{bottom:454.403510px;}
.yab{bottom:454.403518px;}
.y4d{bottom:454.403534px;}
.y3b{bottom:461.630319px;}
.ya8{bottom:461.630327px;}
.y2f{bottom:464.039383px;}
.ya9{bottom:464.039391px;}
.y3a{bottom:471.266192px;}
.yc0{bottom:471.266200px;}
.yb{bottom:473.675257px;}
.ya7{bottom:473.675265px;}
.y4c{bottom:473.675281px;}
.ya5{bottom:480.902073px;}
.ya{bottom:483.311130px;}
.ya6{bottom:483.311138px;}
.y4b{bottom:483.311154px;}
.ya3{bottom:490.537947px;}
.y9{bottom:492.947003px;}
.ya4{bottom:492.947011px;}
.y4a{bottom:492.947027px;}
.ya1{bottom:500.173820px;}
.y8{bottom:502.582877px;}
.ya2{bottom:502.582885px;}
.y49{bottom:502.582901px;}
.ybf{bottom:509.809693px;}
.y7{bottom:512.218750px;}
.ya0{bottom:512.218758px;}
.y48{bottom:512.218774px;}
.y9e{bottom:519.445566px;}
.y6{bottom:521.854623px;}
.y9f{bottom:521.854631px;}
.ybe{bottom:529.081440px;}
.y5{bottom:531.490496px;}
.y9d{bottom:531.490504px;}
.y47{bottom:531.490520px;}
.ybc{bottom:538.717313px;}
.y2e{bottom:541.126370px;}
.ybd{bottom:541.126378px;}
.y46{bottom:541.126394px;}
.y66{bottom:541.126426px;}
.ybb{bottom:548.353186px;}
.y4{bottom:550.762243px;}
.y9c{bottom:550.762251px;}
.y45{bottom:550.762267px;}
.y65{bottom:550.762299px;}
.y3{bottom:607.863007px;}
.h9{height:21.028000px;}
.h6{height:27.036000px;}
.h5{height:33.088000px;}
.h4{height:46.974882px;}
.h7{height:54.072000px;}
.h3{height:59.440000px;}
.h2{height:70.119037px;}
.hb{height:220.019107px;}
.ha{height:617.097385px;}
.h8{height:628.339238px;}
.h0{height:676.028547px;}
.h1{height:676.117109px;}
.w2{width:477.999997px;}
.w0{width:478.000000px;}
.w1{width:478.180212px;}
.w4{width:955.958929px;}
.w3{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:27.314232px;}
.xe{left:50.076132px;}
.x14{left:54.673760px;}
.xf{left:55.944250px;}
.x10{left:59.112397px;}
.x2{left:84.219058px;}
.x11{left:234.447566px;}
.x12{left:240.315709px;}
.x13{left:243.483847px;}
.x3{left:268.590485px;}
.x4{left:274.458595px;}
.x8{left:276.042668px;}
.x5{left:277.626766px;}
.xa{left:289.993076px;}
.x6{left:505.314285px;}
.x7{left:689.685688px;}
.xb{left:691.089345px;}
.xc{left:696.957480px;}
.xd{left:700.125626px;}
.x9{left:711.884885px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-16.248890pt;}
._3{margin-left:-7.306032pt;}
._5{margin-left:-5.146125pt;}
._0{margin-left:-3.406196pt;}
._4{margin-left:-1.679102pt;}
._2{width:2.094303pt;}
._1{width:4.644813pt;}
.fs7{font-size:33.209237pt;}
.fs6{font-size:46.492932pt;}
.fs4{font-size:59.776627pt;}
.fs1{font-size:66.418474pt;}
.fs3{font-size:73.060321pt;}
.fs5{font-size:119.553253pt;}
.fs2{font-size:132.836948pt;}
.fs0{font-size:154.827109pt;}
.y0{bottom:0.000000pt;}
.y64{bottom:34.568987pt;}
.y39{bottom:44.000000pt;}
.y44{bottom:62.666667pt;}
.y9b{bottom:66.519707pt;}
.y9a{bottom:82.519707pt;}
.y94{bottom:82.519827pt;}
.y92{bottom:94.519707pt;}
.y93{bottom:98.519827pt;}
.y90{bottom:110.519707pt;}
.y91{bottom:114.519827pt;}
.y37{bottom:130.519693pt;}
.y84{bottom:130.519827pt;}
.y8f{bottom:142.519707pt;}
.y36{bottom:146.519693pt;}
.y99{bottom:146.519707pt;}
.y83{bottom:146.519827pt;}
.y2d{bottom:162.519693pt;}
.y98{bottom:162.519707pt;}
.y82{bottom:162.519827pt;}
.y8e{bottom:174.519707pt;}
.y2c{bottom:178.519693pt;}
.y97{bottom:178.519707pt;}
.y81{bottom:178.519827pt;}
.y2b{bottom:194.519693pt;}
.y96{bottom:194.519707pt;}
.y80{bottom:194.519827pt;}
.y35{bottom:210.519693pt;}
.y2{bottom:210.519707pt;}
.y5f{bottom:210.519733pt;}
.y8d{bottom:222.519707pt;}
.y2a{bottom:226.519680pt;}
.y95{bottom:226.519693pt;}
.y5e{bottom:226.519707pt;}
.y7f{bottom:226.519813pt;}
.y3f{bottom:238.519573pt;}
.y34{bottom:242.519680pt;}
.y7e{bottom:242.519813pt;}
.y8c{bottom:254.519707pt;}
.y29{bottom:258.519680pt;}
.y7d{bottom:258.519813pt;}
.y63{bottom:261.363827pt;}
.y28{bottom:274.519680pt;}
.y7c{bottom:274.519813pt;}
.y62{bottom:274.697160pt;}
.y43{bottom:277.379440pt;}
.y8b{bottom:286.519707pt;}
.y27{bottom:290.519680pt;}
.y7b{bottom:290.519813pt;}
.y42{bottom:290.712773pt;}
.y89{bottom:302.519707pt;}
.y26{bottom:306.519680pt;}
.y8a{bottom:306.519813pt;}
.y1{bottom:312.663040pt;}
.y3e{bottom:318.519573pt;}
.y25{bottom:322.519680pt;}
.y7a{bottom:322.519813pt;}
.y24{bottom:338.519680pt;}
.y79{bottom:338.519813pt;}
.y3d{bottom:350.519573pt;}
.y88{bottom:350.519707pt;}
.y38{bottom:354.519653pt;}
.y78{bottom:354.519787pt;}
.y23{bottom:370.519653pt;}
.y77{bottom:370.519787pt;}
.y87{bottom:382.519707pt;}
.y22{bottom:386.519653pt;}
.y76{bottom:386.519787pt;}
.y86{bottom:398.519707pt;}
.y21{bottom:402.519653pt;}
.yca{bottom:402.519667pt;}
.y5d{bottom:402.519693pt;}
.y75{bottom:402.519787pt;}
.y85{bottom:414.519707pt;}
.y20{bottom:418.519653pt;}
.yc9{bottom:418.519667pt;}
.y5c{bottom:418.519693pt;}
.y74{bottom:418.519787pt;}
.y1f{bottom:434.519653pt;}
.yc8{bottom:434.519667pt;}
.y5b{bottom:434.519693pt;}
.y73{bottom:434.519787pt;}
.y1e{bottom:450.519653pt;}
.yc7{bottom:450.519667pt;}
.y5a{bottom:450.519693pt;}
.y1d{bottom:466.519653pt;}
.yc6{bottom:466.519667pt;}
.y1c{bottom:482.519653pt;}
.y71{bottom:484.639493pt;}
.y70{bottom:497.972827pt;}
.y1b{bottom:498.519653pt;}
.yc5{bottom:498.519667pt;}
.y59{bottom:498.519693pt;}
.y60{bottom:498.718587pt;}
.y1a{bottom:514.519653pt;}
.yc4{bottom:514.519667pt;}
.y58{bottom:514.519693pt;}
.y6f{bottom:514.519747pt;}
.y19{bottom:530.519653pt;}
.y57{bottom:530.519693pt;}
.y6e{bottom:530.519747pt;}
.y40{bottom:530.850133pt;}
.y18{bottom:546.519653pt;}
.y56{bottom:546.519693pt;}
.y6d{bottom:546.519747pt;}
.y33{bottom:558.519573pt;}
.y17{bottom:562.519653pt;}
.y55{bottom:562.519693pt;}
.y6c{bottom:562.519747pt;}
.y16{bottom:578.519653pt;}
.y6b{bottom:578.519747pt;}
.y32{bottom:590.519573pt;}
.y15{bottom:594.519653pt;}
.yba{bottom:594.519667pt;}
.y54{bottom:594.519693pt;}
.y6a{bottom:594.519747pt;}
.y30{bottom:606.519573pt;}
.yb8{bottom:606.519587pt;}
.y31{bottom:610.519653pt;}
.yb9{bottom:610.519667pt;}
.y53{bottom:610.519693pt;}
.yb6{bottom:622.519587pt;}
.y14{bottom:626.519653pt;}
.yb7{bottom:626.519667pt;}
.y52{bottom:626.519693pt;}
.y69{bottom:626.519747pt;}
.y13{bottom:642.519653pt;}
.yb5{bottom:642.519667pt;}
.y51{bottom:642.519693pt;}
.y68{bottom:642.519747pt;}
.yb3{bottom:654.519587pt;}
.y12{bottom:658.519653pt;}
.yb4{bottom:658.519667pt;}
.yb1{bottom:670.519587pt;}
.y11{bottom:674.519653pt;}
.yb2{bottom:674.519667pt;}
.y50{bottom:674.519693pt;}
.y67{bottom:674.519747pt;}
.yc3{bottom:686.519547pt;}
.y10{bottom:690.519693pt;}
.yb0{bottom:690.519707pt;}
.yc1{bottom:702.519547pt;}
.yf{bottom:706.519693pt;}
.yc2{bottom:706.519707pt;}
.yae{bottom:718.519547pt;}
.y61{bottom:721.918813pt;}
.y72{bottom:722.353040pt;}
.ye{bottom:722.519693pt;}
.yaf{bottom:722.519707pt;}
.y4f{bottom:722.519733pt;}
.yac{bottom:734.519547pt;}
.y41{bottom:738.416013pt;}
.yd{bottom:738.519693pt;}
.yad{bottom:738.519707pt;}
.y4e{bottom:738.519733pt;}
.y3c{bottom:750.519533pt;}
.yaa{bottom:750.519547pt;}
.yc{bottom:754.519693pt;}
.yab{bottom:754.519707pt;}
.y4d{bottom:754.519733pt;}
.y3b{bottom:766.519533pt;}
.ya8{bottom:766.519547pt;}
.y2f{bottom:770.519693pt;}
.ya9{bottom:770.519707pt;}
.y3a{bottom:782.519533pt;}
.yc0{bottom:782.519547pt;}
.yb{bottom:786.519693pt;}
.ya7{bottom:786.519707pt;}
.y4c{bottom:786.519733pt;}
.ya5{bottom:798.519547pt;}
.ya{bottom:802.519693pt;}
.ya6{bottom:802.519707pt;}
.y4b{bottom:802.519733pt;}
.ya3{bottom:814.519547pt;}
.y9{bottom:818.519693pt;}
.ya4{bottom:818.519707pt;}
.y4a{bottom:818.519733pt;}
.ya1{bottom:830.519547pt;}
.y8{bottom:834.519693pt;}
.ya2{bottom:834.519707pt;}
.y49{bottom:834.519733pt;}
.ybf{bottom:846.519547pt;}
.y7{bottom:850.519693pt;}
.ya0{bottom:850.519707pt;}
.y48{bottom:850.519733pt;}
.y9e{bottom:862.519547pt;}
.y6{bottom:866.519693pt;}
.y9f{bottom:866.519707pt;}
.ybe{bottom:878.519547pt;}
.y5{bottom:882.519693pt;}
.y9d{bottom:882.519707pt;}
.y47{bottom:882.519733pt;}
.ybc{bottom:894.519547pt;}
.y2e{bottom:898.519693pt;}
.ybd{bottom:898.519707pt;}
.y46{bottom:898.519733pt;}
.y66{bottom:898.519787pt;}
.ybb{bottom:910.519547pt;}
.y4{bottom:914.519693pt;}
.y9c{bottom:914.519707pt;}
.y45{bottom:914.519733pt;}
.y65{bottom:914.519787pt;}
.y3{bottom:1009.333333pt;}
.h9{height:34.916192pt;}
.h6{height:44.892247pt;}
.h5{height:54.941362pt;}
.h4{height:78.000000pt;}
.h7{height:89.784493pt;}
.h3{height:98.697852pt;}
.h2{height:116.429986pt;}
.hb{height:365.333333pt;}
.ha{height:1024.666667pt;}
.h8{height:1043.333333pt;}
.h0{height:1122.519612pt;}
.h1{height:1122.666667pt;}
.w2{width:793.700760pt;}
.w0{width:793.700765pt;}
.w1{width:794.000000pt;}
.w4{width:1587.333333pt;}
.w3{width:1587.401529pt;}
.x0{left:0.000000pt;}
.x1{left:45.354240pt;}
.xe{left:83.149507pt;}
.x14{left:90.783693pt;}
.xf{left:92.893293pt;}
.x10{left:98.153880pt;}
.x2{left:139.842533pt;}
.x11{left:389.291240pt;}
.x12{left:399.035067pt;}
.x13{left:404.295640pt;}
.x3{left:445.984253pt;}
.x4{left:455.728027pt;}
.x8{left:458.358320pt;}
.x5{left:460.988653pt;}
.xa{left:481.522440pt;}
.x6{left:839.055093pt;}
.x7{left:1145.196773pt;}
.xb{left:1147.527493pt;}
.xc{left:1157.271307pt;}
.xd{left:1162.531893pt;}
.x9{left:1182.057693pt;}
}
